Should we upgrade Rails to 1.1.5 independent of Typo or is there a planned maintenance release which contains the new Rails release?<br><br>Josh<br>